PHP Advanced Transfer Manager Arbitrary File Upload Vulnerability

Bugtraq ID: 13542
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 06 2005 12:00AM
Updated: May 06 2005 12:00AM
Credit: tjomi4@gmail.com is credited with the discovery of this vulnerability.
Vulnerable: PHP Advanced Transfer Manager PHP Advanced Transfer Manager 1.21
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus